Subject: Re: Some stuff for the walkarounds...
From: "Steve Bamford" <[email-masked]>
To: "Chris Hughes" <[email-masked]>
Date: Mon, 19 Nov 2001 00:05:55 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Chris Hughes" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Sunday, August 12, 2001 11:54 AM
Subject: Some stuff for the walkarounds...

> Hi Steve,
>
> I've photographed the nose section of a scabby old Hunter PR 10 at Duxford
> today, they clearly show the positions of the cameras.  I also enclose a
> shot of what really powers the F-15A through the skies!
>
> I'll also send you a couple of images of my "Tenzan" - I want to shoot it
in
> daylight, with a proper background, for inclusion in a gallery article.
>
> Best wishes,
>
> Chris
>